Subject: FVWM: Dual monitor

From: Krishna Behara <[email-masked]>
Date: Mon, 26 Jul 1999 10:36:59 -0700 (PDT)

Hi, 

Was wondering if there was anyway to make a dual monitor
system behave as a single workspace.

Currently the two monitors behave like 2 different workspaces.
So now I can't drag a window across from one monitor to the other,
also there are 2 instances of workspaces for both etc.

Thanks for any help with this.

Krishna

> To: Krishna Behara <[email-masked]>
> cc: [email-masked]
> Subject: Re: FVWM: Icons 
> x-face: 
H2G63xNIQ1G~92=">,W';}5I'2EN+pvbeFK2U`LLazP;W3/AU'795C^6M1;wX3''q-~||]i 
=q\|l:fMk^4zF@^JHkw75M~[d)NKA},lfIOD=B'QWUuv_7Pu+j*']@]x]y'(Eyh}IAEhQDV@tJ?\E" 
<=..HSTdYCt'DevYza*qnf_0?9qelUgqeJkJA'7Zr<-NU
> Mime-Version: 1.0 (generated by tm-edit 7.108)
> 
> Krishna Behara <[email-masked]> writes:
> > Hi,
> > 
> > I have been trying to get icons to work with my 
> > fvwm , i installed xpm ,cxpm etc but these
> > are in a bin directory in my home directory, 
> > I also downloaded a whole set of icons in xpm
> > format so that i could set them for the different applications
> > but nothing seems to work,i keep getting the  default
> > icons.
> > 
> > Any help on this would be of great help.
> 
> I'm sorry, I don't understand the problem.
> What version of fvwm2 are you using?
> 
> What OS are you running?
> 
> Show us some of the configuration commands you used.
> 
> I know what the xpm library is, but I don't know what "cxpm" is.
> 
> > Thanks
> > 
> > Krishna
> 
> --
> Dan Espen
> 444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
> Piscataway, NJ 08854                     Phone: (732) 699-5570

==================================================
email:[email-masked]          x-86492
==================================================

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].